
Infrastructure - Task #2905

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Task # 2846 (Closed): Build new PARC server on mn-ucsb-2.dataone.org 

Migrate postgres DB for PARC

2012-06-10 06:01 - Ben Leinfelder

Status: Closed Start date: 2012-06-10

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

On original server:

sudo -u postgres bash -c "/usr/bin/pg_dump -Fc parc > /tmp/parc.dump"

scp /tmp/parc.dump leinfelder@mn-ucsb-2.dataone.org:/tmp/parc.dump

On target PARC:

sudo -u postgres bash -c "/usr/bin/pg_restore -d parc /tmp/parc.dump"

History

#1 - 2012-06-10 06:14 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 90

Given that the target user audience cannot login, I bet you there will be no new packages added...but keeping this open for now.

#2 - 2012-06-20 19:47 - Ben Leinfelder

- Status changed from In Progress to Closed

done
